RubyGems Navigation menu

fluent-plugin-sqs 1.8.0

Amazon SQS input/output plugin for Fluent event collector

Versions:

  1. 3.0.0 - April 24, 2018 (9 KB)
  2. 2.1.0 - June 27, 2017 (8.5 KB)
  3. 2.0.0 - June 09, 2017 (8.5 KB)
  4. 1.8.0 - February 07, 2017 (8 KB)
  5. 1.7.1 - March 11, 2016 (7.5 KB)
Show all versions (31 total)

Runtime Dependencies (3):

  • aws-sdk-v1 >= 0
  • fluentd < 2, >= 0.12.0
  • yajl-ruby ~> 1.0
  • Development Dependencies (7):

    Owners:

    Authors:

    • Yuri Odagiri

    SHA 256 checksum:

    4a75784444b5a71f6c20250971c44cc2433736fe31feb7c1da2138cb5d8958c7

    Total downloads 239,763

    For this version 25,847

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: